{
  "id": 8548172,
  "name": "STATE OF NORTH CAROLINA v. HAROLD EDWARD ANDREWS",
  "name_abbreviation": "State v. Andrews",
  "decision_date": "1970-07-15",
  "docket_number": "No. 7014SC363",
  "first_page": "67",
  "last_page": "68",
  "citations": [
    {
      "type": "official",
      "cite": "9 N.C. App. 67"
    }
  ],
  "court": {
    "name_abbreviation": "N.C. Ct. App.",
    "id": 14983,
    "name": "North Carolina Court of Appeals"
  },
  "jurisdiction": {
    "id": 5,
    "name_long": "North Carolina",
    "name": "N.C."
  },
  "cites_to": [
    {
      "cite": "173 S.E. 2d 897",
      "category": "reporters:state_regional",
      "reporter": "S.E.2d",
      "opinion_index": 0
    },
    {
      "cite": "276 N.C. 499",
      "category": "reporters:state",
      "reporter": "N.C.",
      "case_ids": [
        8562301
      ],
      "opinion_index": 0,
      "case_paths": [
        "/nc/276/0499-01"
      ]
    }
  ],
  "analysis": {
    "cardinality": 173,
    "char_count": 2112,
    "ocr_confidence": 0.537,
    "pagerank": {
      "raw": 4.03580807328026e-08,
      "percentile": 0.20585215585927982
    },
    "sha256": "a96d208bccf550133bb2eff8de26c0049f5a048ab4b122864161d46af1a722fc",
    "simhash": "1:0f92f2728a16076f",
    "word_count": 340
  },
  "last_updated": "2023-07-14T14:50:15.842675+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [
      "Campbell and Parker, JJ., concur."
    ],
    "parties": [
      "STATE OF NORTH CAROLINA v. HAROLD EDWARD ANDREWS"
    ],
    "opinions": [
      {
        "text": "Vaughn, J.\nDefendant\u2019s only assignment of error is that the judgment in the superior court imposed punishment in excess of that imposed in the district court from which he had appealed. He contends that this increase in sentence denied him due process of law and violated rights secured to him by the United States Constitution. This assignment of error is overruled. See State v. Sparrow, 276 N.C. 499, 173 S.E. 2d 897, where the identical question was resolved by the North Carolina Supreme Court. Because of the comprehensive treatment of the issue in that opinion, a repetition here of the many reasons why appellant\u2019s contentions must fail is deemed unnecessary.\nAffirmed.\nCampbell and Parker, JJ., concur.",
        "type": "majority",
        "author": "Vaughn, J."
      }
    ],
    "attorneys": [
      "Attorney General Robert Morgan by Staff Attorney Jacob L. Safron for the State.",
      "James B. Craven III, for defendant appellant."
    ],
    "corrections": "",
    "head_matter": "STATE OF NORTH CAROLINA v. HAROLD EDWARD ANDREWS\nNo. 7014SC363\n(Filed 15 July 1970)\nCriminal Law \u00a7 138\u2014 appeal from district court to superior court \u2014 increased punishment\nUpon appeal to the superior court from a conviction in the district court, the imposition of punishment in the superior court in excess of that imposed in the district court did not violate defendant\u2019s constitutional rights.\nAppeal by defendant from Canaday, J., 9 February 1970 Regular Criminal Session, Durham Superior Court.\nDefendant was tried in the District Court of Durham County on a warrant charging him with possession of spiritous liquors for the purpose of sale, in violation of G.S. 18-32. A judgment imposing a fine of $100.00 was entered and the defendant appealed to the superior court. When the case was called for trial in the superior court, the defendant, who was represented by counsel, tendered a plea of guilty. Before accepting the defendant\u2019s plea of guilty, and after due inquiry, the trial judge determined that it was entered knowingly and voluntarily. Judgment was then entered imposing a sentence of eighteen (18) months. The sentence was suspended upon certain conditions and the defendant was placed on probation. From the entry of the judgment, the defendant appealed.\nAttorney General Robert Morgan by Staff Attorney Jacob L. Safron for the State.\nJames B. Craven III, for defendant appellant."
  },
  "file_name": "0067-01",
  "first_page_order": 91,
  "last_page_order": 92
}
